Bug 1416089 - Rebase ostree + rpm-ostree for 7.3.3
Summary: Rebase ostree + rpm-ostree for 7.3.3
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: rpm-ostree-client
Version: 7.3
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Colin Walters
QA Contact: atomic-bugs@redhat.com
URL:
Whiteboard:
Depends On:
Blocks: CVE-2017-2623 1433392
TreeView+ depends on / blocked
 
Reported: 2017-01-24 15:00 UTC by Colin Walters
Modified: 2017-05-01 14:58 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 1433392 (view as bug list)
Environment:
Last Closed: 2017-03-02 22:39:36 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:0444 0 normal SHIPPED_LIVE Moderate: rpm-ostree and rpm-ostree-client security, bug fix, and enhancement update 2017-03-03 22:45:15 UTC

Description Colin Walters 2017-01-24 15:00:30 UTC
Tracker bug for updating rpm-ostree stack.

Comment 3 errata-xmlrpc 2017-03-02 22:39:36 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:0444


Note You need to log in before you can comment on or make changes to this bug.